#headerCategories ul li {
    float: left;
}
div#nav-head {
 float: left;
 background: url("../images/headernavbg-1x50-new.png") repeat-x;
 width: 100%;
 height: 50px;
}
div#nav-head > ul {
    height: 49px;
}
div#nav-head > ul > li {
float: left;
height: 20px;
padding: 19px 10px;
line-height: 20px;
position: relative;
width: 174px;
}
div#nav-head > ul > li:hover {
    background: #F89F1B;
    color:#fff;
}
#headerCategories ul li a:hover {
    text-decoration: none;
}
div#nav-head > ul > li a:hover {
    color:#fff;
}

div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {

}

div#nav-head li.home{
background: rgba(2, 100, 102, 0.83);
}
div#nav-head li.home a{
color:#fff;
}

div#nav-head li a {

}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
 position: absolute; 
 z-index:100;
  display: none;
 width: 232px;
}
div#nav-head ul ul li {

}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {

}
div#nav-head ul.level2 > li {
    float: left;
    text-align: left;
    margin: 12px 7px 12px;
    line-height: 0px;
    width: 31%;

}
div#nav-head ul.level2 > li > a {
font-weight: 800;
font-size: 16px;
text-transform: none;
}
div#nav-head ul.level2 > li > a:hover {
    color: #fff;
}
div#nav-head .level1 li:last-child ul.level2 {
    width: 219px;
}
div#nav-head .level1 li:last-child ul.level2 li {
    width: 154px;
}
div#nav-head ul.level3 {}
div#nav-head ul.level3 li {
margin: 7px;
width: 100%;
}
div#nav-head ul.level3 li a {

    text-transform: none;

}
